<?php define('WP_USE_THEMES', false); get_header(); ?>

<div id="main">
<?php $blogurl = home_url();?>

	<div id="maincontent">

	<?php if ( have_posts() ) : while (have_posts()) : the_post(); ?>

		<div class="entry">

			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<div class="post-header">
					<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
					<div class="date">
						<?php unset($previousday); printf(__('%1$s &#8211; %2$s'), the_date('', '', '', false), get_the_time() ) ?>
					</div>
				</div>

				<div class="words">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>

				<div class="postmetadata">
				</div>

				<div class="clear"></div>
			</div>		
		</div>

		<?php endwhile; ?>

		<div id="navigation">
			<?php posts_nav_link(' ',' ','<span class="alignleft">Older Posts</span>'); ?>
			<?php posts_nav_link(' ','<span class="alignright">Newer Posts</span>',' '); ?>
		</div>

		<?php else : ?>
		<div>
			<h2>No results have been found for your search.</h2>
		</div>

	<?php endif; ?>

	</div>
<?php get_sidebar(); ?>
<div class="clear"></div>
<?php get_footer(); ?>